SPAN.contenido_default{
    color: #dc3e63;
}
A#contenido_link{
    color: #2284d2;
    text-decoration: none;
}
A#contenido_link:hover{
    text-decoration: underline;
}
A#contenido_link:visited{
    color: #666666;
}
EMBED.contenido_flash{
    width:150px;
    height:150px;
    z-index: 0;
}
EMBED.contenido_sound{
    background-color: #ffffff;
    width: 200px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
}